{
  "seite": "149",
  "name": "KULMINATIO KUGELBLITZ",
  "probe": [
    "MU",
    "IN",
    "FF"
  ],
  "probeMod": "",
  "technik": "Der Magier fixiert sein Opfer, schließt dann die Augen, spricht die Formel und reißt die Augen ruckartig auf.",
  "zauberdauer": "6 Aktionen",
  "wirkung": "Aus den Augen des Magiers lösen sich zwei gleißende Kugeln, die sich zu einem Kugelblitz vereinen, der wild zuckend auf das Opfer des Spruches zurast. Dabei folgt er einem Zickzack-Kurs, sodass er sich pro KR nur mit einer GS von 2W6 Punkten auf das Opfer zubewegt (jede KR neu auswürfeln). Wird das Ziel nicht eingeholt, so explodiert der Kugelblitz in einem Funkregen, begleitet von Donnergrollen, und fügt dem Opfer 1W20+5 Schadenspunkte zu. Träger metallischer Rüstung erleiden 5 SP zusätzlich. Der Kugelblitz ist nicht steuerbar und folgt nur dem Ziel.",
  "kosten": [
    {
      "normal": "2d20",
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelwesen",
  "reichweite": "ZfW mal 3 Schritt bei der Herbeiführung des Kugelblitzes; danach unabhängig vom Zaubernden.",
  "wirkungsdauer": "Der Kugelblitz verfolgt das Opfer ZfP* mal 2 Kampfrunden; danach erlischt er.",
  "modifikationen": "Zauberdauer, Kosten, Reichweite, Wirkungsdauer",
  "varianten": [
    {"name": "Außer Sicht",
      "description": "Während der Zaubernde die Formel wirkt, ist das Opfer nicht zu sehen.",
      "mod": 3
    },
    {"name": "Schneller Kugelblitz",
      "description": "Der Blitz rast mit einer effektiven GS von 3W6.",
      "mod": 3,
      "limit": "7"
    },
    {"name": "Wächter",
      "description": "Der Kugelblitz verharrt am Ort seiner Entstehung und verfolgt das erste (mindestens katzengroße) Lebewesen, das auf eine Entfernung von ZfW Schritt herankommt.",
      "mod": 7,
      "limit": "11"
    },
    {"name": "Doppelblitz",
      "description": "Der Zaubernde erschafft zwei Kugelblitze, die zwei verschiedene Opfer verfolgen können. Kosten: 2W20 AsP.",
      "mod": 10
    },
    {"name":  "Wolke von A'tall",
      "description": "Eine kleine Gewitterwolke entsteht über dem Zaubernden. ZfP* Spielrunden bleibt sie bestehen, solange Windverhältnisse es erlauben. GS 5. Bei Zielkontakt explodiert sie in 3W6 Kugelblitze. Benötigt Konzentration (A).",
      "mod": 10,
      "limit": "14"
    }
  ],
  "reversalis": "keine Wirkung",
  "antimagie": "kann unter SCHADENSZAUBER BANNEN erschwert gebrochen werden. GARDIANUM hält den Kugelblitz auf, INVERSANO wirft ihn 1W20 Schritt weit zurück.",
  "merkmal": [
    "Schaden"
  ],
  "komplexität": "D",
  "repräsentation": {
    "Magier": 2,
    "Achaz": 1
  },
  "info": "Diese Formel gilt als Geheimwissen erfahrener Kampfzauberer und wird nur selten gelehrt. Es ist unklar, ob der Spruch auf einem elementaren Effekt beruht."
}
